Kreator źródła danych, ekran 3

[image]

Kreator źródła danych, ekran 3
Firma Microsoft przeniosła dokumentację dla tego produktu do Internetu, aby udostępniać najświeższe informacje swoim klientom. Aby uzyskać więcej informacji, zaglądaj na stronę z zasobami witryny Microsoft Developer Network (MSDN) (http://go.microsoft.com/fwlink/?LinkId=282669).

Obraz Stopka strony
© Microsoft Corporation. Wszelkie prawa zastrzeżone.


Kreator źródła danych, ekran 1

[image]

Kreator źródła danych, ekran 1
Firma Microsoft przeniosła dokumentację dla tego produktu do Internetu, aby udostępniać najświeższe informacje swoim klientom. Aby uzyskać więcej informacji, zaglądaj na stronę z zasobami witryny Microsoft Developer Network (MSDN) (http://go.microsoft.com/fwlink/?LinkId=282669).

Obraz Stopka strony
© Microsoft Corporation. Wszelkie prawa zastrzeżone.


Kreator źródła danych, ekran 2

[image]

Kreator źródła danych, ekran 2
Firma Microsoft przeniosła dokumentację dla tego produktu do Internetu, aby udostępniać najświeższe informacje swoim klientom. Aby uzyskać więcej informacji, zaglądaj na stronę z zasobami witryny Microsoft Developer Network (MSDN) (http://go.microsoft.com/fwlink/?LinkId=282669).

Obraz Stopka strony
© Microsoft Corporation. Wszelkie prawa zastrzeżone.


Kreator źródła danych, ekran 4

[image]

Kreator źródła danych, ekran 4
Firma Microsoft przeniosła dokumentację dla tego produktu do Internetu, aby udostępniać najświeższe informacje swoim klientom. Aby uzyskać więcej informacji, zaglądaj na stronę z zasobami witryny Microsoft Developer Network (MSDN) (http://go.microsoft.com/fwlink/?LinkId=282669).

Obraz Stopka strony
© Microsoft Corporation. Wszelkie prawa zastrzeżone.


Okno dialogowe Logowanie do serwera SQL (ODBC)

[image]

Okno dialogowe Logowanie do serwera SQL (ODBC)
Firma Microsoft przeniosła dokumentację dla tego produktu do Internetu, aby udostępniać najświeższe informacje swoim klientom. Aby uzyskać więcej informacji, zaglądaj na stronę z zasobami witryny Microsoft Developer Network (MSDN) (http://go.microsoft.com/fwlink/?LinkId=282669).

Obraz Stopka strony
© Microsoft Corporation. Wszelkie prawa zastrzeżone.